Alte App läuft nicht auf neuer Version von xcode

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Alte App läuft nicht auf neuer Version von xcode

    Hi Leute,

    Ende 2015 habe ich eine App mit xcode fertiggestellt und wollte diese nun mit meiner jetztigen xcode-version (9.3) wieder über den Simulator ausführen. Jedoch bekomme ich den Fehler " The “Swift Language Version” (SWIFT_VERSION) build setting must be set to a supported value for targets which use Swift. This setting can be set in the build settings editor." angezeigt. Gibt es eine Möglichkeit diese App mit xcode 9.3 wieder zum laufen zu bringen? Ich habe natürlich schon Lösungsansätze aus dem Netz ausprobiert, bis jetzt leider ohne Erfolg....Es wäre nett wenn mir jemand helfen würde. Danke schonmal!

    Mit freundlichen Grüßen

    P.S: Bei Bedarf würde ich meine App hier mal hochladen.
  • Mac & i Test Abo